Subject: Re: (no subject)
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Wed, 23 Apr 2003 01:08:10 -0700

----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Sunday, April 20, 2003 8:23 AM
Subject: (no subject)

> Hiya Steve, here's another submission - another Sea Harrier - this time
> Airfix's FA2 converted into an FRS1. The photo's of the completed model
were
> taken yesterday and today with my brand new digital camera - still playing
> around with it, so apologies if they're coming out with too many KB's!!!!
>
>  Here's the text.....
>
> "This is Airfix's 1/48th scale Sea Harrier FA2 (SHAR2) "back-converted"
into
> a Sea Harrier FRS1 (SHAR1).  Airfix's SHAR1 kit is okay, but the SHAR2
kit's
> fuselage features engraved panel lines, I reckoned that it was just as
easy
> to convert the fuselage of the FA2  as re-scribe the FRS1. The same amount
of
> re-scribing needs to be conducted on the wings and tailplanes anyway.
> Additionally, I used Airwaves Ejector seat. The ladder is from Flightpath,
> Sidewinders from Airfix's Jaguar, undercarriage from Monograms' AV8B (long
> since consigned to the spares box!!). Additional detail is from plastic
card
> - this includes the wing vortex generators and fences, and the auxiliary
> intake doors.
> The conversion itself consists of removing the section aft of the wing
root,
> and adding the pointed nose. Originally I thought of using an Airfix SHAR1
> nose, but that would have defeated the object somewhat, (that will feature
on
> a Hunter T8M - whereas the FRS1, minus its pointy nose, is being converted
> into a Kestrel FGA1) so the new nose is Mlliput over a chunk of plastic
> sprue.
> The underside white colour is Halford's WhitePrimer, the top surface is
> Humbrol 123.
> There's been a few questions lately as to which is the most accurated
Extra
> Dark Sea grey, and to me this paint replicates BS381c640 just about right.
> Humbrol also recommend 125, this is okay for '640 that's faded a bit and
lost
> some of the blue...
> Decals are from Aeromaster...
>
> Anyway, hope you enjoy this, any questions or comments, criticisms
whatever,
> you can simply post on the forum or E-mail me.
>
> Cheers
>
> Bill"
>